<section class="content" id="filter" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">

	<div class="row">

		<div class="col-xs-12">

			<div class="box">

				<div class="box-body">					

					<div class="row">	

						<form id="for_fil_usu" action="POST">        	 

							<div class="col-lg-2 col-xs-6">

								<label for="cmb_fil_usugru_id">Grupo:</label>

								<select class="form-control" name="cmb_fil_usugru_id" id="cmb_fil_usugru_id"></select> 

							</div>

						</form>

						<div class="col-lg-2 col-xs-6" style="padding-top: 23px;">

							<button href="#" onClick="usuariopv_tabla()" class="btn btn-primary">Filtrar</button>

							<button href="#" onClick="usuariopv_filtro()" class="btn btn-default">Restablecer</button>

						</div>

					</div>



				</div>

			</div>

		</div>

	</div>

</section>



<script type="text/javascript">



	function cmb_fil_usugru_id(idf)

	{	

		$.ajax({

			type: "POST",

			url: "../usuariogrupo/cmb_usugru_id.php",

			async:true,

			dataType: "html",                      

			data: ({

				usugru_id: idf,

				mos: '1'		

			}),

			beforeSend: function() {			

				$('#cmb_fil_usugru_id').html('<option value="">Cargando...</option>');

			},

			success: function(html){			

				$('#cmb_fil_usugru_id').html(html);			

			},

			complete: function(){			

				usuariopv_tabla($('#cmb_fil_usugru_id').val());			

			}

		});

	}



	$(function(){

		

		cmb_fil_usugru_id('<?php echo $usugru_id?>');



		$('#cmb_fil_usugru_id').change(function(e) {

			usuariopv_tabla();

		});



	});	

</script>